

if($('#tag_index').length > 0){
  $('#tag_index').replaceWith("<%= escape_javascript(render(:partial => "index_block")) %>");

}
else{

  
  $('body').html("<%= escape_javascript(render(:template => 'admin/tags/index.html.haml')) %>");

}

